﻿

.site-info {
  float: left;
}

.td-boxed-layout .vc_row {
  width: auto;
  left: 0;
  padding-left: 0;
  padding-right: 0;
}

.vc_row-no-padding.td-pb-row [class*="td-pb-span"] {
  padding-left: 0;
  padding-right: 0;
}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}


div.wpgdprc-consent-modal div.wpgdprc-consent-modal__description {
    color: #8A8A8A;
}
.card-group .card{-ms-flex:1 0 0px;flex:1 0 0}
.card-group .card+.card{margin-left:0;border-left:0}
.card-group{display:block}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.version-summary .col-sm-6{
    margin-bottom: 60px;
}
.mkd-404-page .mkd-content-inner{position:relative;display:table;height:100%;width:100%}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table!important}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}
header.main-header nav .bg{background:#fff;opacity:0}
.loader .bg{background:#fff}
body .left-right-header .logo{float:left;width:14%}
.top-bottom-header .logo{justify-content:center;padding:15px 0;display:flex;width:100%}
body .hamburger-header .logo{float:left;width:14%}
.nav-left-logo-mid-nav-right .logo{text-align:center;margin-right:auto;margin-left:auto;min-width:207px;width:15%}


.logo a img {
max-height: 72px;
height: auto;
}

.dropdowncontainer {display: none; position: relative; height: 200px; border-bottom: 3px solid #fff; background: #edeeee; z-index: 1;}

    .navigation ul, .navigation ul li ul li, .dropdowncontainer {display: none;}
.center-text{text-align:center}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.copyright .copyright-text {
  font-family: "Kanit", sans-serif;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.0001;
  text-transform: uppercase;
}


.copyright .copyright-social + .copyright-text {
  margin-top: 23px;
}

.big-title { font-size: 36px; font-weight: 600; color: #15549a; }

	.forum_blog_bg2 {
		background-color: white;
	}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}

.latest-section td.secondcolumn {
    width: 40%;
    font-size: 13px;
        font-weight: 700;
}

.latest-section .latest-rating td.secondcolumn {
    width: 40%;
    font-size: 13px;
    padding-right: 20px;
    font-weight: 700;
}

.latest-section .latest-pub td.secondcolumn {
    width: 35%;
    font-size: 13px;
}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}
.paintitblack{background:rgba(0,0,0,.7);position:relative;position:fixed;height:100%;width:100%;z-index:99999;opacity:0;visibility:hidden;-webkit-transition:all 1.2s ease;-moz-transition:all 1.2s ease;-o-transition:all 1.2s ease;transition:all 1.2s ease;top:0}
.paintitblack.open{z-index:9}

.container .sixteen.columns
{
    width: 940px
}

	.container .one.column,
	.container .one.columns,
	.container .two.columns,
	.container .three.columns,
	.container .four.columns,
	.container .five.columns,
	.container .six.columns,
	.container .seven.columns,
	.container .eight.columns,
	.container .nine.columns,
	.container .ten.columns,
	.container .eleven.columns,
	.container .twelve.columns,
	.container .thirteen.columns,
	.container .fourteen.columns,
	.container .fifteen.columns,
	.container .sixteen.columns,
	.container .one-third.column,
	.container .two-thirds.column
	{
	    width: 300px
	}
.menu-item-language img{vertical-align:baseline;}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}
.navbar-nav{margin:7.5px -15px}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}


    .barcelona-fimg-fp .navbar-light .navbar-nav a,
    .barcelona-fimg-fs .navbar-light .navbar-nav a {
        color: #010101;
    }


    .barcelona-fimg-fp .navbar-light .navbar-nav li:hover a,
    .barcelona-fimg-fs .navbar-light .navbar-nav li:hover a {
        color: #fff;
    }


.barcelona-fimg-fp .navbar-nav,
.barcelona-fimg-fs .navbar-nav {
    border: none;
}


.navbar-dark .navbar-nav {
    background-color: #010101;
}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
.wpbf-mobile-menu .menu-item{border-top:1px solid #FF875B}
.wpbf-mobile-menu .menu-item-has-children{position:relative}
.wpbf-mobile-menu .menu-item-has-children .wpbf-submenu-toggle{position:absolute;cursor:pointer;top:0;right:0;padding:10px 20px}

.k20{
  height:20px;
  width:100%;
  overflow:hidden;
}
.o-animation--headline-wrapper{overflow:hidden}

			
			.fa-hidden { position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden; }

			.rtl .fa-hidden { left:10000px; }
#main-footer + #absolute-footer .widget{border-top:1px solid rgba(54,61,64,0.1)}
.row{margin-right:-15px;margin-left:-15px}
.font_ov5v3deor, [data-font="font_ov5v3deor"], [data-font="font_ov5v3deor"] li a, #content-holder h1, #content-holder h2 {font-family: "DalaMoa-Regular", serif;font-weight: normal;font-style: normal;}



.newsbox.about .covers{padding-top: 0.5rem;}

.newsbox.about .covers a{display: inline-block; margin:0.5rem;}

.newsbox.about .covers a img{border: solid 1px #ccc;}

.newsbox.about .covers a img:hover{border:solid 1px var(--color-link);}

#com_accueil .newsbox.about .covers{padding:0;}


#header,#nav,#people,#rss,.sidebar,.post-comment,.post-meta,  hr {
	display: none;
	}



.menu, .lista,.strom1,.strom2, .porovnavame, .dc, .sloupec3, .old, .ck, .skryt, .vice-text {display: none;}

.menu, .lista, top-foto, .strom1, .strom2, .nadpis1, .top-foto1, .ck, .sloupec3, .menu-ads-300 {display: inline}
.btn-group,.btn-group-vertical{position:relative;display:inline-block;vertical-align:middle}
.btn-group .btn+.btn,.btn-group .btn+.btn-group,.btn-group .btn-group+.btn,.btn-group .btn-group+.btn-group{margin-left:-1px}
.btn-toolbar .btn,.btn-toolbar .btn-group,.btn-toolbar .input-group{float:left}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}
.btn-group-justified{display:table;width:100%;table-layout:fixed;border-collapse:separate}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.fixed-menu span.mobile-nav-button-html span.mobilenav-button-lines{background-color:#0f6ab2}
span.mobile-nav-button-html span.mobilenav-button-lines{width:100%;height:3px;background-color:#fff;position:absolute;display:block;overflow:hidden;-webkit-border-radius:1px;-moz-border-radius:1px;-ms-border-radius:1px;border-radius:1px}
span.mobile-nav-button-html span.mobilenav-button-lines.top{top:0}
span.mobile-nav-button-html span.mobilenav-button-lines.middle{top:50%;margin-top:-2px}
span.mobile-nav-button-html span.mobilenav-button-lines.bottom{bottom:1px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-4{width:33.33333333%}

.double-dots {
	font-size: 0.75em;
	width: 250px;
	height: 30px;
	line-height: 30px;
}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888888;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: white;
}

.site-header .navbar-toggle .icon-bar {
    background: #103b7a;
}
.footer-widgets.col-2 .block{width:47.8260869565%;float:left;margin-right:4.347826087%}
.footer-widgets.col-2 .block.footer-widget-2{float:right;margin-right:0}
.footer-widgets.col-3 .block{width:30.4347826087%;float:left;margin-right:4.347826087%}
.footer-widgets.col-3 .block.footer-widget-3{float:right;margin-right:0}
.footer-widgets.col-4 .block{width:21.7391304348%;float:left;margin-right:4.347826087%}
.footer-widgets.col-4 .block.footer-widget-4{float:right;margin-right:0}

.rdp-mobile #page .publish{
  margin:0;
}


.publish {
	margin-top: 10px;
	margin-bottom: 10px;
	clear: both;
}


.publish .author-admin {
	overflow: hidden;
	margin-bottom: 20px;
}


.publish .author-admin .content-list-keyword li {
		font-size: 16px;
	font-weight:normal;
	color:#666;
	display:block;
	border-bottom:1px dotted #dadada;
	font-size: 14px;
	padding: 5px 0pt;
}




.publish .skip-link ul li ul { display: none;  }


.publish .skip-link ul li.selected ul { display: block;  }


.publish .skip-link ul li ul li { 
    margin-left:10px; 	
	font-size: 12px;
	font-weight:bold;
	color:#ee9236;
	display:block;
	background:none;
}



.publish .skip-link ul li ul li.selected { background:#fff; }
.region{clear:both;}
.region-top-right{position:relative;}
.node-type-parent-page #content-header .tabs,.node-type-parent-page #content-header h1,.node-type-parent-page #content-area .region{max-width:1024px;margin-right:auto;margin-left:auto;}
.node-type-parent-page #content-area .region{max-width:1104px;padding-left:40px;padding-right:40px;}

.bg-subpera{
	line-height:35px;
}

	
	#home-main-wrap,
	#post-main-wrap {
		z-index: 100;
		}


#home-main-wrap {
	width: 100%;
	}


.left, .alignleft {
	float: left;
	}

.lists.products .clone-tobasket,.page.product .clone-tobasket{position:fixed;z-index:50;opacity:0.9;display:block;overflow:hidden;}

.product.hot .price{font-size:20px;font-weight:700;}

.product.hot .priceOld{font-size:15px;font-weight:700;color:#ec0647;text-decoration:line-through;}
.mobile-side-menu ul.menu{margin:0px -35px 0;padding:0;list-style-type:none}
.mobile-side-menu ul.menu li{border-bottom:1px solid #333333;padding:0}
.mobile-side-menu ul.menu li a{color:#acbcc4;padding:10px 25px;display:block;text-transform:uppercase;font-size:12px;border-bottom:1px solid #fff;border-color:rgba(255, 255, 255, 0.1);-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s}
.mobile-side-menu ul.menu li a:focus,.mobile-side-menu ul.menu li a:hover{text-decoration:none;color:#fff;border-color:#003055}
.mobile-side-menu ul.menu li.current-menu-item:before,.mobile-side-menu ul.menu li:hover:before{border-color:#3b4850}


#navbar .primo a { border-left:none; }


#navbar ul.table-row ul li:first-child,
#navbar ul.table-row ul li.primo {
    list-style-type:none;
    clear:left;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.widget .feature-posts-list li h3{font-size:16px;}

.widget .feature-posts-list br{display:none;}

.widget .feature-posts-list img{margin:0 15px 0 0;float:left;}

.widget .feature-posts-list small{font-size:14px;color:#acacac;margin:0 0 5px;display:block;}

.widget .feature-posts-list .post-excerpt{display:block;overflow:hidden;}

.widget .feature-posts-list li{margin:0 0 25px;}

.widget .feature-posts-list li:last-child{margin:0;border:none;padding:0;}

.widget .feature-posts-list li a{font-weight:500;}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

.header .likebox{left:150px;position:absolute;top:65px;}
.widgettitle{color:#050505;line-height:1.4;margin:10px 0 15px;padding-bottom:20px;position:relative;font-size:14px;text-transform:uppercase}
.widgettitle:after{width:50px;border-bottom:1px solid #cd2122}
.widgettitle:after,.widgettitle:before{content:"";position:absolute;left:0;bottom:2px;height:0}
.widgettitle:before{width:100%;border-bottom:1px solid #ececec}
.element-scheme--dark .widgettitle:before{border-bottom-color:#2d2d2d}
.site-footer .widgettitle{font-size:14px;color:#fff;text-shadow:none;margin:0 0 10px;padding-bottom:0;text-transform:none}
.site-footer .widgettitle:after,.site-footer .widgettitle:before{display:none}
.element-scheme--dark .widgettitle{color:#fafafa}


.stats-col .circle {
  display: inline-block;
  width: 160px;
  height: 160px;
  font-family: "Raleway", Helvetica, Arial, sans-serif;
  font-weight: 500;
  color: #666;
  border-radius: 50%;
  padding: 10%;
  position: relative;
  margin-bottom:5%
}


.stats-col .circle .stats-no {
  color: #fff;
  width: 70px;
  height: 70px;
  line-height: 70px;
  top: -25px;
  right: -15px;
  font-family: "Raleway", Helvetica, Arial, sans-serif;
  font-size: 18px;
  background-color: #E04F00;
  position: absolute;
  border-radius: 50%;
  font-weight: 700;
}
.w-50-l{width:50%}


	.hb, .hb2 {width: 287px; height: 270px; padding: 40px 15px 0px 15px; background-color: #057ab5; color: white;z-index: 200;  }

	.hb {top: 0; right: 0px; display: block; position: absolute; }

	.hb iframe, .hb2 iframe  {width: 247px; height: 210px;}


	.hb .hbex2 {display: none;}

		#loginbttn, .hb, #hbex {display: none;}


.dark-gray {
	color: #202023;
}


.dark-gray p {
	color: #202023;
}


.dark-gray-bg {
	background: #202023;
}





.compact-bottom {
  margin-bottom: 0 !important; }


.gtco-container {
  max-width: 1140px;
  position: relative;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}

.column.left {
	width: 280px;
	flex: 0 0 280px;
	margin-right: 2%;
}

.column.center {
}


.column.right {
	flex: 0 0 125px;
	float: right !important;
	width: 100%;
}

.column.center p {
    margin-bottom: 10px;
    font-size: 16px !important;
    font-size: 1rem !important;
    line-height: 1.5 !important;
    font: inherit;
        font-size: inherit;
        line-height: inherit;
}
#block-block-466 .mlist-server-error,#block-views-posts-carousel-block-2 .view-footer .mlist-server-error,.mlist-sidebar .mlist-server-error,#atlvip .mlist-server-error{color:red;font-size:80%;}

    
    
    .full-width{width:100%;}


.result-header,
.footer-section_header,
.search-section-header,
.shop-products-header,
.share-this-article,
.share-this-quote {
  font-size: 9pt;
  font-family: 'Jordan', sans-serif;
  font-weight: bold;
  letter-spacing: 1.5pt;
  line-height: 9pt;
  margin-bottom: 22.5px;
}

.currenttext, .pagination a:hover, .single .pagination a:hover .currenttext, .page-numbers.current {
color: #fff;
margin: 0 5px 0 0;
min-width: 42px;
display: inline-block;
float: left;
line-height: 42px;
text-decoration: none;
padding: 0 14px;
text-align: center;
background: #f47555;
box-sizing: border-box;
}
#searchform .fa-search,.currenttext,.pagination a:hover,.single .pagination a:hover .currenttext,.page-numbers.current,.pagination .nav-previous a:hover,.pagination .nav-next a:hover,.single-prev-next a,.tagcloud a,#commentform input#submit,.contact-form #mtscontact_submit,.woocommerce-product-search input[type='submit']{background-color:#f47555}

.larger_banner{width:680px; float:left;}


.site-header .banner {
    position: absolute;
    top: 5px;
    left: 210px;
    width: 480px;
    height: 74px;
}


.heading .banner {
    position: absolute;
    z-index: 106;
    top: 22px;
    left: 350px;
    width: 330px;
}


.heading .banner h1 {
    font-weight: 100;
    font-size: 15px;
}
.row{margin-left:-15px;margin-right:-15px}


.row.content-padding {
    padding: 125px 0 75px 0;
}


    section.recent-news .row {
        margin-left: 0;
        margin-right: 0;
    }


    section.content-box .row .col-md-5:first-child p:last-child {
        margin-bottom: 30px;
    }


    section.content-box .row .col-md-5 p {
        padding: 0 60px;
    }


    section.content-box .row .col-md-5:first-child p {
        text-align: justify;
        padding-right: 8px;
    }


    section.content-box .row .col-md-5:last-child p {
        text-align: justify;
        padding-left: 8px;
    }

.fusion-flip-box .flip-box-front,
.fusion-flip-box .flip-box-back {
  -webkit-perspective: 600px;
  -ms-perspective: 600px;
  perspective: 600px;
  padding: 27px 20px 27px 20px;
  text-align: center;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background-clip: padding-box;
  transition: all 0.4s cubic-bezier(0.2, 0.85, 0.4, 1.275) !important;
}

.fusion-flip-box .flip-box-front {
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
  z-index: 10;
}

.fusion-flip-box.hover .flip-box-front {
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
  z-index: -1;
}

.fusion-flip-box.hover .flip-box-front .flip-box-grafix i:before {
  display: none;
}


.header-logo { 
	float:left;  
	padding:0 20px 0 15px;
	}

	
	.header-logo h2 { 
		line-height:1.1em; 
		font-size:30px; 
		padding: 10px 0 0 10px;
		margin:0; 
		text-transform:uppercase;
	}

	
.header-logo h2 a{ 
	color:#fff;
	text-decoration:none;
	}

.header-logo h2 a:hover{ 
	color:#eee;
	}


.header-logo img {
	max-width:100%;
}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


#lang_sel img.iclflag{width:18px;height:12px;position: relative; top: 1px;}


#lang_sel_list img.iclflag{width:18px;height:12px;position: relative; top: 1px;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.slide-image {
	overflow: hidden;
}
.d-flex{display:-ms-flexbox!important;display:flex!important}
footer #cities li .time{font-size:20px;font-family:montserratlight;color:#53565a;float:left}

.a_footer{
	text-decoration: none;
}

.a_footer:hover{
	text-decoration: underline;
	color: #000000;
	
}
#header .inner{padding-top:15px;padding-bottom:20px}
#header-decoration .inner{padding-top:0}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.benefits__row {
	margin: 0 -10px;
	letter-spacing: -10px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
#header #block-block-2 ul li.phone-eu{display:none;}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}




.toptip {
    width: 100%;
    background: #ce2a24;
    height: 85px;
}
.icon-small-arrow:before{content:"\f12e";}
.navbar-blue-container--left #lang-switch-mob span.icon-small-arrow{color:#0072ae;}
.mob-language-switcher-container .lang-switcher span.icon-small-arrow{font-family:icons;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;content:"\f110";font-size:12px;display:block;color:#a0d6f1;transform:rotate(90deg);cursor:pointer;margin-top:3px;}
.mob-language-switcher-container .lang-switcher span.icon-small-arrow:before{color:#0098db;}
.mob-language-switcher-container .lang-switcher.active .current-lang,.mob-language-switcher-container .lang-switcher.active .icon-small-arrow{display:none;}

.service-area { 	margin: 0px; padding: 0px 0px 45px; }

.service-area:hover .service-icon i { padding-top: 10px; }

.service-area h3 {
color: #242526;
font-family: 'Open Sans';
font-weight:600;
font-size: 20px;
letter-spacing: 0px;
line-height: 27px;
margin: 0 0 12px;
}

.service-area p {
color: #727272;
font-family: 'Open Sans';
font-weight:400;
font-size: 15px;
letter-spacing: 0.2px;
line-height: 25px;
margin: 0;
}

.service-area a { color:#242526; }

.service-area a:hover { color:#242526; }
.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{display:table;content:" "}
.row{margin-left:-15px;margin-right:-15px}


.special-price {
  background-color: #e0ecf9;
  padding: 2em 1em; }

  .special-price i {
    font-size: 2em; }


#content {
	padding: 20px 0;
}


#content.full-sections {
	padding: 0;
}

    #tw-responsive .twelve.columns                 { width: 100%; margin-left: 0; }


.widget {
  margin-bottom: 18px;
}

.widget h3 { border-bottom: 0; }
.e79-1.x-section,.e79-10.x-section,.e79-19.x-section,.e79-24.x-section,.e79-35.x-section,.e79-39.x-section,.e79-43.x-section,.e79-49.x-section,.e79-58.x-section {margin:0em;z-index:1;}
.e79-1.x-section,.e79-10.x-section,.e79-19.x-section,.e79-35.x-section,.e79-39.x-section,.e79-49.x-section,.e79-58.x-section {padding:45px 0px 45px 0px;}
.e79-1.x-section,.e79-10.x-section,.e79-49.x-section,.e79-58.x-section {background-color:rgb(0,86,133);}
.et_pb_row_11.et_pb_row{margin-top:-20px!important}
.et_pb_row_12.et_pb_row{margin-top:-20px!important}
.et_pb_row_2.et_pb_row{margin-bottom:-8%!important}
.et_pb_row_1.et_pb_row{margin-bottom:-5%!important}
.et_pb_row_0.et_pb_row{margin-bottom:-3%!important}

	
	.byline .m-all:nth-child(2){
		padding: 10px 0 !important;
	}
.address-text{font-size:16px;color:#7a7a75;display:inline-block;word-break:break-word}

.comparisontable tr .td-left {
	text-align: left;
}

	.td-left {
		font-size: 14px;
		line-height: 17px;
	}

#wp-calendar tfoot #next {
	text-align: right;
}


#wp-tbody .pad {
	background: none;
}
.cleared{float:none;clear:both;margin:0;padding:0;border:none;font-size:1px;}

  .pagination .page-numbers {
    font-size: 13px;
    padding: 0 10px;
    height: 30px;
    line-height: 28px;
  }


.pagination .page-numbers:hover {
  background-color: #f0f0f0;
  border-color: #c3c3c3;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
  color: #222;
  text-decoration: none;
}


.pagination .page-numbers.current {
  color: #eb5424;
}

.footer__links {
    display: flex;
    flex-direction: row;
    
    flex-wrap:wrap;
    
}
.ab-block-post-grid .ab-block-post-grid-byline{font-size:14px;color:#626e81;margin-bottom:15px}
.wrap{padding:160px 0;box-sizing:border-box;position:relative;min-height:100%}
.wrap .header{height:220px}
.wrap .header .search-form{display:none}
.wrap .footer{position:relative;top:auto;left:auto;height:auto;margin-bottom:10px}




.clear-float {

	clear:both;

}



.socials {
	position: relative;
	overflow: hidden;
	float: right;
	min-height: 20px;
	margin-right: 10px;
	padding-top: 5px;
	padding-left: 10px;
}


.socials a {
	display: block;
	float: left;
	margin-right: 5px;
}


.socials img {
	width: 30px;
	padding: 3px;
	border-radius: 100px;
	top: 0;
	position: relative;
	background-color: rgba(255,255,255,.1);
	-webkit-transition: .2s ease-out all;
	transition: .2s ease-out all;
}


.socials a:hover img {
	background-color: transparent;
	top: -4px;
}
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.header-bg-color{background-color:rgba(255,255,255,0.9)}
.header.transparent .header-wrapper,.header.transparent .header-bg-image,.header.transparent .header-bg-color,.header.transparent .header-bottom{box-shadow:none;background-color:transparent;background-image:none !important}
.header-bg-image,.header-bg-color{background-position:50% 0;transition:background .4s}
.header-bg-color, .header-wrapper {background-color: rgba(255,255,255,0.92)}
.span10{width:780px}
.row-fluid .span10{width:82.97872340425532%;*width:82.92553191489361%}
input.span10,textarea.span10,.uneditable-input.span10{width:766px}
.table td.span10,.table th.span10{float:none;width:764px;margin-left:0}
.container{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}

  .banks-login .container.g-pt-20--lg.g-pt-10 {
    padding-top: 0px !important;
  }

.navbar .container {             width:1300px       }
.td-theme-slider .slide-meta-cat a{font-family:roboto,sans-serif;font-size:12px;font-weight:500;text-transform:uppercase;display:inline-block;margin:0 0 5px;padding:4px 7px 3px;line-height:14px;background-color:rgba(0,0,0,.7);-webkit-transition:background-color .3s ease;-moz-transition:background-color .3s ease;-o-transition:background-color .3s ease;transition:background-color .3s ease}
.td-theme-slider:hover .td-icon-left,.td-theme-slider:hover .td-icon-right{opacity:1;z-index:1}
.td-theme-slider:hover .slide-meta-cat a{background-color:#e20050}
.td-md-is-android .td-theme-slider .slide-meta-cat a{padding:4px 5px 2px}
.td_block_trending_now .entry-title, .td-theme-slider .td-module-title, .td-big-grid-post .entry-title{font-family:Poppins}


.homepage-slider__cta.background--medium .homepage-slider__cta-title,
.homepage-slider__cta.background--medium .homepage-slider__cta-subtitle {
  color: #f1f1f1;
}


.homepage-slider__cta-title {
    font-size: 30px;
    font-weight: 600;
    line-height: 1.15;
    margin-bottom: 16px;
    margin-top: -4px;
}


.homepage-slider__cta.background--default .homepage-slider__cta-title,
.homepage-slider__cta.background--default .homepage-slider__cta-subtitle {
  color: #f1f1f1;
}

.stats-container table tbody tr.success td {
}

.table-container table tbody tr.success td {
}

.white-panel table tbody tr.success td {
    background: #ebf4f6;
}

.admin-panel table tbody tr.success td {
    background: #ebf4f6;
}

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}


div.level4 { width: 980px; overflow: hidden; margin: 0px auto; }

    div.level4 h1 { color: #999; font-size: 10px; padding: 0px; margin: 0px; font-weight: normal; clear: none; display: inline; }

    div.level4 a { color: #999; font-size: 10px; }

    div.level4 a:hover { color: #999; font-size: 10px; }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.cat-links {
	font-weight: 900;
	text-transform: uppercase;
}


.cat-links a {
	color: #2b2b2b;
}


.cat-links a:hover {
	color: #41a62a;
}


.featured-content .cat-links {
	font-weight: 700;
}


	.list-view .site-content .cat-links,
	.list-view .site-content .type-post .entry-content,
	.list-view .site-content .type-page .entry-content,
	.list-view .site-content .type-post .entry-summary,
	.list-view .site-content .type-page .entry-summary,
	.list-view .site-content footer.entry-meta {
		display: none;
	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.ai1ec-agenda-widget-view .ai1ec-weekday,.ai1ec-agenda-view .ai1ec-weekday{font-size:0.8em;padding:0 0 0.2em;}
.ai1ec-week-view th .ai1ec-weekday-date,.ai1ec-oneday-view th .ai1ec-weekday-date{font-size:15px;font-weight:normal;}
.ai1ec-week-view th .ai1ec-weekday-day,.ai1ec-oneday-view th .ai1ec-weekday-day{font-size:12px;font-weight:normal;}


	.span4 {
		width: 370px
	}


	.row-fluid .span4 {
		width: 31.623931623931625%;
		*width: 31.570740134569924%
	}


	input.span4, textarea.span4, .uneditable-input.span4 {
		width: 356px
	}


.table td.span4, .table th.span4 {
	float: none;
	width: 284px;
	margin-left: 0
}
.atelierpm-openbanner-subtitle{color:#fff;padding:10px 20px;font-size:20px}
.dropdown-bookmarks .bookmarks-li{line-height:22px;color:#555;margin-bottom:13px}
.dropdown-bookmarks .bookmarks-li span{display:inline-block;border-radius:3px;background-color:#EDEDED;border:1px solid #D1D1D1;padding:0 5px;line-height:20px}
.add-btn.none,.dropdown-bookmarks .bookmarks-icon,.dropdown-bookmarks .bookmarks-li,.dropdown-bookmarks .bookmarks-tip,.dropdown-bookmarks-rught.none{display:none}

	.inner_today_form .input_div input {
		width: 200px;
		margin-left: 10px;
	}

	.input_div input {
		background: #eee;
	}

	
	.mobile-new-form .input_div {
		border: none;
	}

	.mobile-new-form .input_div input {
		width: 100%;
		margin: 0;
		height: 40px;
		padding: 5px;
	}

	.inner_mobile-new-form .input_div {
		padding: 5px 30px;
	}
.input_div{padding:15px 30px;border-top:2px solid #e0e0e0}
.input_div i{color:rgba(0,0,0,.3);width:15px;font-size:18px}
.inner_today_form .input_div{border:none;position:relative;background:#fff}
.inner_today_form .input_div .go_btn{position:absolute;top:0;bottom:0;right:0;width:auto;padding:0 20px}
.inner_today_form .input_div i{font-size:22px}
